Issue recurring - task #2

Sorting recurrences table in project 'Issue recurrences’ tab
2018-11-04 17:49 - cryptogopher

Status: new

Priority: feature
Assignee: cryptogopher
Category:

Target version: unspecified
Redmine version: unspecified
Description

History

#1 - 2023-06-08 15:21 - admin

- Priority changed from support to feature

#2 - 2023-06-08 15:31 - admin
- Tracker changed from 2 to task
- Target version set to unspecified

- Redmine version set to unspecified
